package com.ruoyi.project.patrol.patrol.service;

import com.ruoyi.project.patrol.patrol.domain.TIndex;

public interface ITIndexService {
    int getDevNumber();

    int getUncheckNumber(TIndex tIndex);

    int getCheckNumber(TIndex tIndex);

    int getIssueNumber(TIndex tIndex);
}
